@charset "utf-8";
/* CSS Document */
body {
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size: 10pt;	
	color: #006666;
}

a {
	color: #3366CC;
	text-decoration: none;
}
a:hover {
	text-decoration: overline underline;
}

p {
	margin: 0;
	padding: 1em 0 0 0;
}
#smallprint {
	font-size: 0.7em;
	text-align: center;
}

#wrap {
	margin: 0 auto;
	width: 720px;
	padding: 2em 0 0 0;
}

#right {
	margin-left: 220px;
	width: 500px;
}
#right h2 {
	color: #009999;
	font-family:Monotype Corsiva;	
	padding-left: 2em;
	text-align:left;
	margin: 0;
}
#right h1 {
	color:#003366;
	font-family: Georgia, Times New Roman, Times, serif;
	padding-left: 4.5em;
	margin: 0;
}

#left {
	float: left;
	width: 210px;
	height: 800px;
	background: #FFFFFF url(/images/sidebar01.jpg);
	text-align: center;
	margin: 0;
}
#left p {
	margin-top: 150px;
}

#footer {
	position: relative;
	margin-top: -15em;
	float: left;
	clear: left;
	width: 210px;
}
#footer h1 {
	margin: 0;
	font-size: 4em;
	font-weight: bolder;
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}
